/*
Theme Name: PunchCutChild
Theme URI: http://theclimbingcyclist.com
Description: Child Theme for PunchCut
Author: Matt de Neef
Author URI: http://theclimbingcyclist.com
Template: punchcut
Version: 1
*/
 
@import url("../punchcut/style.css");

body {
  font-size: 62%;
  font-family: Georgia, Helvetica, sans-serif;
  /*background: url('http://theclimbingcyclist.com/images/bodyback.jpg');*/
  background: black;
}

#content {
 background:white;
 padding-bottom:0px;
 border-top: 1px solid #dedede;
 font-size: 1.1em!important;
}

#header {
position: relative;  
height: 134px;
  padding: 0px 0px 0px 0px;
  margin-bottom: 0px;
  background: transparent;
  /*border: 1px solid #dedede;*/}

div#title {
position: absolute;
left: 261px;
top: 25px;
width: 440px;
margin: 0px auto;
clear: right;
}

h1#title {
position: absolute;
left: 261px;
top: 25px;
width: 440px;
margin: 0px auto;
clear: right;
margin-left:0px;
color:white
}



#header #description {
color: black;
text-align: center;
width:480px;
position: absolute;
left: 208px;
top: 70px;
}

#head {
  background-image: url("http://theclimbingcyclist.com/wp-content/uploads/2018/05/header-4.jpg");
}

ul#follow {
  position: absolute;
  left: 0px;
  top: 5px;
  margin: 0 0 0 0;}

#nav {
padding: 0 0 0 126px;
line-height: 20px;
text-align: center;
position: absolute;
left: 100px!important;
top: 112px;
background: transparent;
text-transform: uppercase;
font-size: 0.9em;
}

#test {
position: absolute;
top: 10px;
left: 795px;
width: 160px;}

#navigation {
background: transparent;
padding-bottom: 10px;}

#nav a {
  padding: 0 21px 0 21px;
  color: black;
  margin: 0 10px 0 0;  
 }

#nav li:hover a {
  background: #efefef;
  border-top-left-radius:15px;
  border-top-right-radius:15px;
  -moz-border-radius-topleft:15px;
  -moz-border-radius-topright:15px;
  opacity: 1.0;
  filter:alpha(opacity=100);
}

#nav li:active a {
  background: #fefefe;
  border-top-left-radius:15px;
  border-top-right-radius:15px;
  -moz-border-radius-topleft:15px;
  -moz-border-radius-topright:15px;
  opacity: 1.0;
  filter:alpha(opacity=100); 
}

#nav li a{
  background: #f0f0f0;
  border-top-right-radius: 15px;
  border-top-left-radius: 15px;
  -moz-border-radius-topleft:15px;
  -moz-border-radius-topright:15px;
  opacity: 0.5;
  border-top: solid #777 2px;
  border-left: solid #777 2px;
  border-right: solid #777 2px;
  filter:alpha(opacity=50);
}

.post-header h1 {
  font-size: 2em; 
  margin: 15px 15px -20px 30px;
}


/*.post-header h1.pagetitle, .post-header h2.pagetitle {
  font-size: 2.5em;
  margin-bottom: 10px; }*/





.meta {
  background: none;
  margin-bottom: -10px;
  padding-bottom: 0px;
}

div.comment-number {
  color: white;
  padding-left: 50px;
  padding-top: 30px;
  margin: 0px 0px 20px 0px;
}

div.alignleft, div.alignright {

 margin: 0px 30px 0px 30px;
 padding-top: 3px;
 color: #888;
 /*font-size: 1.2em;*/
  font-family: Georgia, Helvetica, sans-serif;
}

div.backandforth {

margin: 15px 0 15px;

}

.comment-box {
  border-right: none;
  margin-bottom:0px;
}

#sidebar {
  width: 323px;
  border-bottom: 1px solid #DEDEDE;
  padding-bottom: 0px;
  font-size:1.1em!important;
}


#sidebar ul li.widget {
margin-bottom:0px;
padding-bottom:5px;
}

#sidebar-image, #sidebar .widget {
  background: #fff;
  padding-top: 5px;
  border: 1px solid #dedede;
  border-left: 2px solid #dedede;
  }

/*#sidebar-image { 
  padding: 5px 5px 5px 5px;
  margin-bottom: 5px;
  line-height: 0;
  text-align: center;}*/

#sidebar .widget { margin-bottom: 15px;}

#sidebar h2.widgettitle {
  padding: 2px 10px 2px 10px;
  margin: 0 5px 5px 5px;
  font-size: 1.1em;
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .05em;
  background: #efefef; /*url(../images/bg-stripes.png) repeat-x bottom left;  */
}

#sidebar ul li.widget ul {
  margin: 0 30px 10px 30px;
  font-size: 1.3em;
  text-align: center;
}

#sidebar ul li.widget ul li { 
  padding: 2px 0 0 0;}

#copyright {
  color: #efefef;
  padding: 10px 10px 10px 10px;
  background: black;
}

.pagination {
  background: transparent;
  margin: 0px;
  padding: 20px 0 20px;
}

#gmap, iframe {
 
  border:1px solid #DDDDDD;
  background: #EFEFEF;
  padding:4px;
  width:98%;
}

iframe.twitter-share-button, iframe.fb_ltr {
  background:transparent;
  border: none;
  text-align:center;
  
}

.c-head {
  padding: 2px 10px 2px 10px;
  margin: 0 30px 5px 30px; 
  font-size: 1.2em;
  font-weight: normal;
  text-align: right;
  text-transform: uppercase;
  letter-spacing: .05em;
  background: #efefef;
  background-image:none;
 }

h5#postcomment {
  background: #efefef;
  text-transform:uppercase;
  font-size:1.2em;
  padding: 5px 10px;
  }

input.text-input, form#commentform textarea {

font-size:100%;

}

.post-box.page-box {
    padding-bottom: 10px;
    border-bottom: 2px solid #DEDEDE;
    /*border-right: 1px solid #DEDEDE;*/
}

.post-box, .alert-box {
  margin-bottom:0px;
}

div.post-box {

border:none;

}

#wrapper .wp-caption p.wp-caption-text {
  text-align: center;
  margin-top:-10px;

}

/*#wrapper p.wp-caption-text {
  width:580px;
}*/


h3.pinghead {
  color:#444;
  background: white;
  padding: 20px 0 10px 30px;
  margin-left: -1px;
  margin-top:10px;
}

form#commentform {
  margin: 10px 30px 10px 30px;
  padding-bottom:10px;
}

div.comment-number span a:link, div.comment-number span a:visited {
  background: black;
  color: white;
  margin-left:230px;
  font-size: 2.0em;
  font-weight: normal;
  opacity: .7;
}

div.comment-number span a:hover {

background: black;
color: #777;
margin-left:230px;
font-size: 2.2em;
font-weight: normal;
opacity: .7;
}


.entry ul li, .c-body ul li {
    margin: 5px 0 0;
}

a.more-link {

color: red;

}

.pagination div a:link, .pagination div a:visited {

background: black;
color: white;

}

.pagination div a:hover {

color: #777;

}

div.quiz h1 {

padding-bottom:10px;
text-align:center;

}

div.really_simple_share {

float: right;

}

div.really_simple_share.robots-nocontent snap_nopreview img {

padding:0px;
border:none;

}

div.really_simple_share_facebook_like iframe {

background:none;

}

div.really_simple_share_email img {

padding-top:3px;
background:none;
}

.post-header h1.categorytitle {

margin-top: 5px;
margin-bottom: 10px;
text-align:center;

}

.entry ol li, .c-body ol li {

margin-top: 3px;

}

li#image-3.widget {

padding-bottom: 5px;

}

.gallery-caption {

font-style:italic;
color:#888;
margin-top:-10px;

}

#gallery-1 img {

border: 1px solid #cfcfcf!important;

}

/*=======================================*/
/*NEWLY ADDED*/
/*========================================*/

div.sidebar_social {

margin-bottom:-10px;
margin-top:-4px;
text-align:centre;
/*padding-left:3px;*/
}

div.sidebar_social a {

padding-left:3px;
padding-right:6px;

}

.entry_post {

font-size: 1.3em;
padding: 20px 30px 0px 30px;
line_height: 2.2em;

}

.entry_post p {

margin-bottom:10px;

}

.entry_post a:link {

text-decoration: underline;

}

.entry h2, .entry_post h2 {
      font-size:1.5em;
	  /*padding: 5px 0 15px 0;*/
}

.entry h3, .entry h4, .entry_post h3, .entry_post h4 { 
   padding: 5px 0 5px 10px;
   margin-bottom: 10px; 
   text-transform: uppercase;
   font-weight: bold;
   margin-left:-5px;
}

.entry_post h2 {
	margin: 15px 0 5px 0;
}

.entry img, .entry_post img {
  background: none repeat scroll 0 0 #EFEFEF;
  border: 1px solid #DDDDDD;
  padding: 4px;
  margin-bottom:10px;
}

.entry h5, .entry_post h5 {
  margin-top: -20px;
}


.entry_post ul, .c-body ul { 
  list-style-type: disc;
  padding-bottom:10px;

}

.entry_post ul li, .c-body ul li { margin: 5px 0 0 18px; }
.entry_post ol, .c-body ol { 
  list-style-type: decimal;
}
.entry_post ol li, .c-body ol li { margin: 5px 0 0 18px; }
.entry_post ol li ol li, .c-body ol li ol li { 
  font-size: .9em;
  list-style-type: lower-roman; 
}

.entry ul li, .c-body ul li, .entry_post ul li {
    margin: 5px 0 0 18px;
}

.entry img.attachment-homepage-thumb.wp-post-image, .entry_post img.attachment-homepage-thumb.wp-post-image {

display:block;
float:left;
margin-right: 20px;
width:246px;

}

.post-header {

padding-bottom:10px;

}

.post-header h2 {
   width:520px;
   font-size: 1.6em; 
   margin: 7px 15px -18px 30px;
}

.author_home {

margin-top:-22px;
font-weight:bold;
font-size: 0.9em;
width:133px;
float:right;

}

div.post-footer {

margin: 0px 0px 15px;

}

div.comments a strong, div.comments div strong {

left: 0px;
font-size: 1.2em;
font-family: Georgia;
width:110px;
color:#555;
position: none;

}

div.comments {

background:none;
float:right;
height:20px;
/*margin-top:-30px;*/
font-weight:normal;
text-align:right;
}

div#comments {

background:black;
/*border-right:solid black 5px;*/
padding-bottom:5px;
}

div.comments a {

height:20px;
background: url("http://www.theeighthday.org.au/mt/gdh/archives/Bubble.jpg") no-repeat 0 0;
color:#555;

}

.entry {

font-size:1.3em;
padding-top: 20px;

}

.author {
float:right
}

#sidebar ul li .textwidget {
  font-size:1.3em; 
  margin:5px 5px 5px 6px;
  text-align:center;
  color:black;
}




#sidebar li.widget_search form {

margin: 10px 10px;
text-align:center;

}

div#cc-is2.ccslideshow {

margin-bottom:-5px;

}

.highlight_box {

background: rgb(230,230,230);
padding: 7px 8px 5px 10px;
margin: 0px 5px 5px 0px;
font-style: italic;
}

.border_box { 

background: rgb(220,220,220);
padding: 7px 8px 5px 10px;
margin: 0px 5px 5px 0px;
border: solid black 1px;
font-style: italic;

}

.entry_post ol {

padding-bottom: 10px;

}

blockquote {

margin-top:20px;

}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/*Forum style

#spMainContainer .spColumnSection {

padding: 5px 10px 0px 0px !important;

}*/

/*body.page.page-id-8529 #content,*/ body.page.page-id-8453 #content {

width: 960px;
}

#nm-upload-container {

padding-bottom: 10px;

}

#nm-upload-container p {

margin-top:10px;

}

div.nm-uploader-area {

padding-top:5px !important;

}


div#nm-upload-container textarea#description {
font-size:100%;
color:#444;
margin:0px 0px 0px 5px;
height:50px !important;
width:450px !important;
}

td#tag {

vertical-align:middle;
text-align:center;
width:120px !important
}

td#button {

padding-top:10px!important;

}

div#leaderboard_ad {

position: relative;
text-align:center;}

div#leaderboard_container {

background:black;

}

#wrapper {

background:black;
width:980px;
}

div#respond {

border:none;
border-top:solid black 5px;
margin-top:0px;
margin-bottom:-5px;
border-bottom:solid black 5px;
}

ul.children {

margin-top:5px;

}

ol.pinglist {

margin: 0 0 0 -1px;
padding-left: 45px;
background:white;
padding-bottom:20px;
}

.collapseomatic {

text-decoration:underline;
}

.collapseomatic_content {

margin-left:0px!important;
}

.cufon-loading body { visibility: hidden }

.home #wrapper {

background:black;

}

div.flxmap-container {

margin-bottom:15px;
margin-top: 15px;
border: #ddd solid 4px;

}


div.widelayoutbox {

width:950px;
background:white;
margin-left:-30px;
margin-top: 0px;
border-bottom: solid black 3px;
}

#simple_ads_manager_ad_widget-2 {

text-align:center;
padding-bottom:0px!important;
}

#search_form input#s {

width:250px;
text-align:center;
}

div.wp_rp_wrap {

margin-top:30px;
text-align:center;
}

figure.wp-block-image {
	margin: 0 0 1em 0;	
}